My Oracle Support Banner

EPY: ePay - Submitting the W-4 PDF With Adobe Reader Returns an Authorization Error (Doc ID 2672855.1)

Last updated on JUNE 03, 2020

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.56 to 8.58 [Release 8.4]
PeopleSoft Enterprise HCM ePay - Version 9.2 and later
PeopleSoft Enterprise HCM Payroll for North America - Version 9.2 and later
Information in this document applies to any platform.

Symptoms

 

 

When the Adobe Acrobat Reader DC is automatically updated to version 2020.009.20063, preventing Customers and Employees from submitting the Self Service Tax Withholding (Updateable W-4 PDF).

Upon attempting to submit the changes, employees receive the following error:

"An error occurred during the submit process. Authorization is required for this network service."

Currently, this issue is being investigated by PeopleSoft Payroll for North America and PeopleTools BI Publisher.

If this is an issue for you, please open a Service Request at this time.

Please include your PeopleTools version, the Adobe Acrobat Reader version being used, the error message, and the impact it is causing at this time.

Changes

 Adobe Acrobat Reader updates automatically to version 2020.009.20063.  Prior versions of the Adobe Acrobat Reader DC work.

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.